Bug 463025 - perl-Collectd has broken dependencies in epel
Summary: perl-Collectd has broken dependencies in epel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: collectd
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-20 21:51 UTC by Kevin Fenzi
Modified: 2008-12-07 17:15 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-12-07 17:15:11 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2008-09-20 21:51:43 UTC
package: perl-Collectd - 4.4.3-1.el5.i386 from epel-testing
  unresolved deps: 
     perl(Config::General)

perl-Config-General is not available in EPEL. 
Either get it branched and available or remove the dependency from the collectd package somehow.

Comment 1 Lubomir Rintel 2008-10-27 09:46:44 UTC
Pinged Fedora maintainer of respective package.

Comment 2 Alan Pevec 2008-12-07 17:15:11 UTC
* Mon Oct 27 2008 Alan Pevec <apevec@redhat.com> 4.4.4-2
- remove contrib/collection3 because of missing Perl dependencies in EL-5


Note You need to log in before you can comment on or make changes to this bug.